help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Broken config


From: Jim Wight
Subject: Re: Broken config
Date: Mon, 17 Jan 2005 14:00:33 +0000

On Mon, 2005-01-17 at 11:30, address@hidden wrote:
> You need the current snapshot, not 2.1.12

The snapshot, which identifies itself as 2.1.12p1, is behaving exactly
the same, i.e. executing update.conf straight away.

Jim








reply via email to

[Prev in Thread] Current Thread [Next in Thread]